@charset "UTF-8";

.art { padding:20px 0; text-align: center;}
	.art p { display: block; max-width: 960px; padding:10px 0; font-size:16px; margin: 0 auto; text-align: left;}
	.art ul {}
	.art li { padding:10px 0; font-size:16px;}


@media all and (min-width:320px) {
	/* 320px+ settings */
	.art ul { display: block; padding:10px 0;}
}

@media all and (min-width:640px) {
	/* 640px+ settings */
	.art ul { display: flex; flex-wrap: wrap; justify-content: space-between; padding: 20px 0;}
	.art li { width:31%;}
}

@media all and (min-width:960px) {
	/* 960px+ settings */
}

@media all and (min-width:1200px) {
	/* 1200px+ settings */
}
